libnvme(2)

NAME
struct nvme_host_mem_buf_attrs - Host Memory Buffer - Attributes Data Structure

SYNOPSIS
struct nvme_host_mem_buf_attrs {
__le32 hsize;
__le32 hmdlal;
__le32 hmdlau;
__le32 hmdlec;
__u8 rsvd16[4080];
};

Members

hsize
    Host Memory Buffer Size

hmdlal
    Host Memory Descriptor List Lower Address

hmdlau
    Host Memory Descriptor List Upper Address

hmdlec
    Host Memory Descriptor List Entry Count

rsvd16
    Reserved